Subject: or yellow

From: Adele G. Wilder <[email-masked]>
Date: Thu, 6 Dec 2007 21:52:44 +0900

our work environment, we are being controlled by the systems
for racist people to form world-wide organizations.. they could
deliver messages instantaneously translated into Chinese for a